; posnlt.rec - Purchase Order line item serial number record map.
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	100
;	Primary key:	1.39	comp,order,lineno
;=======================================================================;
record	posnlt
	pos_key		,a39			; Primary key
	  pos_comp	,a2	@pos_key	; Company code
	  pos_order	,d6	@pos_key+2	; Order number
	  pos_lineno	,d3	@pos_key+8	; Line number
	  pos_item	,a24	@pos_key+11	; Item ID
	  pos_seqno	,d4	@pos_key+35	; Sequence number
	pos_snlt	,a20			; Serial/lot number
	pos_qty		,d9.3			; Quantity (lot)           (6.3)
	pos_linestatus	,a1			; Status code
	pos_slst	,a1			; S-serial or L-lot
	pos_locncode	,a3			; Location code
	pos_bin		,a8			; Bin
	pos_ucost	,d9.3			; Unit cost                (6.3)
	pos_recdate	,d8			; Date received            (YMD)
	pos_unused	,a2

